1

I am about to launch an m1.small instance. As far as I understand it requires a 32-bit OS, but I cannot find an Ubuntu 16.04 i386.

But I cannot find a single AMI that is: Ubuntu (or Ubuntu-like) 16.04 and i386.

  • Looking at the Amazon Web Services site, it looks like new m1.small instances are only allowed to be 64-bit — the 32-bit product page says "This version of Product Removed is not available to new customers." This seems to conflict with the premise of the question, but I admit I have no experience with AWS and may be misreading things – Fox Dec 21 '17 at 0:10
  • @Fox can you find an AMI that actually works on m1.small? – Ole Tange Dec 21 '17 at 9:00
  • No, because I don't have an AWS account. If nothing you see meets your needs, the documentation seems to suggest you can create your own AMI (after all, they're just templates for virtual machines) – Fox Dec 21 '17 at 13:22

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.